Index: emacs/etc/Emacs.clr
diff -c /dev/null emacs/etc/Emacs.clr:1.1
*** /dev/null	Fri Aug  2 19:55:45 1996
--- emacs/etc/Emacs.clr	Fri Jul 19 04:58:39 1996
***************
*** 0 ****
--- 1,745 ----
+ 743
+ 0 1.000 0.980 0.980 1.0 snow
+ 0 0.972 0.972 1.000 1.0 ghost white
+ 0 0.972 0.972 1.000 1.0 GhostWhite
+ 0 0.960 0.960 0.960 1.0 white smoke
+ 0 0.960 0.960 0.960 1.0 WhiteSmoke
+ 0 0.862 0.862 0.862 1.0 gainsboro
+ 0 1.000 0.980 0.941 1.0 floral white
+ 0 1.000 0.980 0.941 1.0 FloralWhite
+ 0 0.992 0.960 0.901 1.0 old lace
+ 0 0.992 0.960 0.901 1.0 OldLace
+ 0 0.980 0.941 0.901 1.0 linen
+ 0 0.980 0.921 0.843 1.0 antique white
+ 0 0.980 0.921 0.843 1.0 AntiqueWhite
+ 0 1.000 0.937 0.835 1.0 papaya whip
+ 0 1.000 0.937 0.835 1.0 PapayaWhip
+ 0 1.000 0.921 0.803 1.0 blanched almond
+ 0 1.000 0.921 0.803 1.0 BlanchedAlmond
+ 0 1.000 0.894 0.768 1.0 bisque
+ 0 1.000 0.854 0.725 1.0 peach puff
+ 0 1.000 0.854 0.725 1.0 PeachPuff
+ 0 1.000 0.870 0.678 1.0 navajo white
+ 0 1.000 0.870 0.678 1.0 NavajoWhite
+ 0 1.000 0.894 0.709 1.0 moccasin
+ 0 1.000 0.972 0.862 1.0 cornsilk
+ 0 1.000 1.000 0.941 1.0 ivory
+ 0 1.000 0.980 0.803 1.0 lemon chiffon
+ 0 1.000 0.980 0.803 1.0 LemonChiffon
+ 0 1.000 0.960 0.933 1.0 seashell
+ 0 0.941 1.000 0.941 1.0 honeydew
+ 0 0.960 1.000 0.980 1.0 mint cream
+ 0 0.960 1.000 0.980 1.0 MintCream
+ 0 0.941 1.000 1.000 1.0 azure
+ 0 0.941 0.972 1.000 1.0 alice blue
+ 0 0.941 0.972 1.000 1.0 AliceBlue
+ 0 0.901 0.901 0.980 1.0 lavender
+ 0 1.000 0.941 0.960 1.0 lavender blush
+ 0 1.000 0.941 0.960 1.0 LavenderBlush
+ 0 1.000 0.894 0.882 1.0 misty rose
+ 0 1.000 0.894 0.882 1.0 MistyRose
+ 0 1.000 1.000 1.000 1.0 white
+ 0 0.000 0.000 0.000 1.0 black
+ 0 0.184 0.309 0.309 1.0 dark slate gray
+ 0 0.184 0.309 0.309 1.0 DarkSlateGray
+ 0 0.184 0.309 0.309 1.0 dark slate grey
+ 0 0.184 0.309 0.309 1.0 DarkSlateGrey
+ 0 0.411 0.411 0.411 1.0 dim gray
+ 0 0.411 0.411 0.411 1.0 DimGray
+ 0 0.411 0.411 0.411 1.0 dim grey
+ 0 0.411 0.411 0.411 1.0 DimGrey
+ 0 0.439 0.501 0.564 1.0 slate gray
+ 0 0.439 0.501 0.564 1.0 SlateGray
+ 0 0.439 0.501 0.564 1.0 slate grey
+ 0 0.439 0.501 0.564 1.0 SlateGrey
+ 0 0.466 0.533 0.600 1.0 light slate gray
+ 0 0.466 0.533 0.600 1.0 LightSlateGray
+ 0 0.466 0.533 0.600 1.0 light slate grey
+ 0 0.466 0.533 0.600 1.0 LightSlateGrey
+ 0 0.745 0.745 0.745 1.0 gray
+ 0 0.745 0.745 0.745 1.0 grey
+ 0 0.827 0.827 0.827 1.0 light grey
+ 0 0.827 0.827 0.827 1.0 LightGrey
+ 0 0.827 0.827 0.827 1.0 light gray
+ 0 0.827 0.827 0.827 1.0 LightGray
+ 0 0.098 0.098 0.439 1.0 midnight blue
+ 0 0.098 0.098 0.439 1.0 MidnightBlue
+ 0 0.000 0.000 0.501 1.0 navy
+ 0 0.000 0.000 0.501 1.0 navy blue
+ 0 0.000 0.000 0.501 1.0 NavyBlue
+ 0 0.392 0.584 0.929 1.0 cornflower blue
+ 0 0.392 0.584 0.929 1.0 CornflowerBlue
+ 0 0.282 0.239 0.545 1.0 dark slate blue
+ 0 0.282 0.239 0.545 1.0 DarkSlateBlue
+ 0 0.415 0.352 0.803 1.0 slate blue
+ 0 0.415 0.352 0.803 1.0 SlateBlue
+ 0 0.482 0.407 0.933 1.0 medium slate blue
+ 0 0.482 0.407 0.933 1.0 MediumSlateBlue
+ 0 0.517 0.439 1.000 1.0 light slate blue
+ 0 0.517 0.439 1.000 1.0 LightSlateBlue
+ 0 0.000 0.000 0.803 1.0 medium blue
+ 0 0.000 0.000 0.803 1.0 MediumBlue
+ 0 0.254 0.411 0.882 1.0 royal blue
+ 0 0.254 0.411 0.882 1.0 RoyalBlue
+ 0 0.000 0.000 1.000 1.0 blue
+ 0 0.117 0.564 1.000 1.0 dodger blue
+ 0 0.117 0.564 1.000 1.0 DodgerBlue
+ 0 0.000 0.749 1.000 1.0 deep sky blue
+ 0 0.000 0.749 1.000 1.0 DeepSkyBlue
+ 0 0.529 0.807 0.921 1.0 sky blue
+ 0 0.529 0.807 0.921 1.0 SkyBlue
+ 0 0.529 0.807 0.921 1.0 skyblue
+ 0 0.529 0.807 0.980 1.0 light sky blue
+ 0 0.529 0.807 0.980 1.0 LightSkyBlue
+ 0 0.274 0.509 0.705 1.0 steel blue
+ 0 0.274 0.509 0.705 1.0 SteelBlue
+ 0 0.690 0.768 0.870 1.0 light steel blue
+ 0 0.690 0.768 0.870 1.0 LightSteelBlue
+ 0 0.678 0.847 0.901 1.0 light blue
+ 0 0.678 0.847 0.901 1.0 LightBlue
+ 0 0.690 0.878 0.901 1.0 powder blue
+ 0 0.690 0.878 0.901 1.0 PowderBlue
+ 0 0.686 0.933 0.933 1.0 pale turquoise
+ 0 0.686 0.933 0.933 1.0 PaleTurquoise
+ 0 0.000 0.807 0.819 1.0 dark turquoise
+ 0 0.000 0.807 0.819 1.0 DarkTurquoise
+ 0 0.282 0.819 0.800 1.0 medium turquoise
+ 0 0.282 0.819 0.800 1.0 MediumTurquoise
+ 0 0.250 0.878 0.815 1.0 turquoise
+ 0 0.000 1.000 1.000 1.0 cyan
+ 0 0.878 1.000 1.000 1.0 light cyan
+ 0 0.878 1.000 1.000 1.0 LightCyan
+ 0 0.372 0.619 0.627 1.0 cadet blue
+ 0 0.372 0.619 0.627 1.0 CadetBlue
+ 0 0.400 0.803 0.666 1.0 medium aquamarine
+ 0 0.400 0.803 0.666 1.0 MediumAquamarine
+ 0 0.498 1.000 0.831 1.0 aquamarine
+ 0 0.000 0.392 0.000 1.0 dark green
+ 0 0.000 0.392 0.000 1.0 DarkGreen
+ 0 0.333 0.419 0.184 1.0 dark olive green
+ 0 0.333 0.419 0.184 1.0 DarkOliveGreen
+ 0 0.560 0.737 0.560 1.0 dark sea green
+ 0 0.560 0.737 0.560 1.0 DarkSeaGreen
+ 0 0.180 0.545 0.341 1.0 sea green
+ 0 0.180 0.545 0.341 1.0 SeaGreen
+ 0 0.235 0.701 0.443 1.0 medium sea green
+ 0 0.235 0.701 0.443 1.0 MediumSeaGreen
+ 0 0.125 0.698 0.666 1.0 light sea green
+ 0 0.125 0.698 0.666 1.0 LightSeaGreen
+ 0 0.596 0.984 0.596 1.0 pale green
+ 0 0.596 0.984 0.596 1.0 PaleGreen
+ 0 0.000 1.000 0.498 1.0 spring green
+ 0 0.000 1.000 0.498 1.0 SpringGreen
+ 0 0.486 0.988 0.000 1.0 lawn green
+ 0 0.486 0.988 0.000 1.0 LawnGreen
+ 0 0.000 1.000 0.000 1.0 green
+ 0 0.498 1.000 0.000 1.0 chartreuse
+ 0 0.000 0.980 0.603 1.0 medium spring green
+ 0 0.000 0.980 0.603 1.0 MediumSpringGreen
+ 0 0.678 1.000 0.184 1.0 green yellow
+ 0 0.678 1.000 0.184 1.0 GreenYellow
+ 0 0.196 0.803 0.196 1.0 lime green
+ 0 0.196 0.803 0.196 1.0 LimeGreen
+ 0 0.603 0.803 0.196 1.0 yellow green
+ 0 0.603 0.803 0.196 1.0 YellowGreen
+ 0 0.133 0.545 0.133 1.0 forest green
+ 0 0.133 0.545 0.133 1.0 ForestGreen
+ 0 0.419 0.556 0.137 1.0 olive drab
+ 0 0.419 0.556 0.137 1.0 OliveDrab
+ 0 0.741 0.717 0.419 1.0 dark khaki
+ 0 0.741 0.717 0.419 1.0 DarkKhaki
+ 0 0.941 0.901 0.549 1.0 khaki
+ 0 0.933 0.909 0.666 1.0 pale goldenrod
+ 0 0.933 0.909 0.666 1.0 PaleGoldenrod
+ 0 0.980 0.980 0.823 1.0 light goldenrod yellow
+ 0 0.980 0.980 0.823 1.0 LightGoldenrodYellow
+ 0 1.000 1.000 0.878 1.0 light yellow
+ 0 1.000 1.000 0.878 1.0 LightYellow
+ 0 1.000 1.000 0.000 1.0 yellow
+ 0 1.000 0.843 0.000 1.0 gold
+ 0 0.933 0.866 0.509 1.0 light goldenrod
+ 0 0.933 0.866 0.509 1.0 LightGoldenrod
+ 0 0.854 0.647 0.125 1.0 goldenrod
+ 0 0.854 0.647 0.125 1.0 Goldenrod
+ 0 0.721 0.525 0.043 1.0 dark goldenrod
+ 0 0.721 0.525 0.043 1.0 DarkGoldenrod
+ 0 0.737 0.560 0.560 1.0 rosy brown
+ 0 0.737 0.560 0.560 1.0 RosyBrown
+ 0 0.803 0.360 0.360 1.0 indian red
+ 0 0.803 0.360 0.360 1.0 IndianRed
+ 0 0.545 0.270 0.074 1.0 saddle brown
+ 0 0.545 0.270 0.074 1.0 SaddleBrown
+ 0 0.627 0.321 0.176 1.0 sienna
+ 0 0.803 0.521 0.247 1.0 peru
+ 0 0.870 0.721 0.529 1.0 burlywood
+ 0 0.960 0.960 0.862 1.0 beige
+ 0 0.960 0.870 0.701 1.0 wheat
+ 0 0.956 0.643 0.376 1.0 sandy brown
+ 0 0.956 0.643 0.376 1.0 SandyBrown
+ 0 0.823 0.705 0.549 1.0 tan
+ 0 0.823 0.411 0.117 1.0 chocolate
+ 0 0.698 0.133 0.133 1.0 firebrick
+ 0 0.647 0.164 0.164 1.0 brown
+ 0 0.913 0.588 0.478 1.0 dark salmon
+ 0 0.913 0.588 0.478 1.0 DarkSalmon
+ 0 0.980 0.501 0.447 1.0 salmon
+ 0 1.000 0.627 0.478 1.0 light salmon
+ 0 1.000 0.627 0.478 1.0 LightSalmon
+ 0 1.000 0.647 0.000 1.0 orange
+ 0 1.000 0.549 0.000 1.0 dark orange
+ 0 1.000 0.549 0.000 1.0 DarkOrange
+ 0 1.000 0.498 0.313 1.0 coral
+ 0 0.941 0.501 0.501 1.0 light coral
+ 0 0.941 0.501 0.501 1.0 LightCoral
+ 0 1.000 0.388 0.278 1.0 tomato
+ 0 1.000 0.270 0.000 1.0 orange red
+ 0 1.000 0.270 0.000 1.0 OrangeRed
+ 0 1.000 0.000 0.000 1.0 red
+ 0 1.000 0.411 0.705 1.0 hot pink
+ 0 1.000 0.411 0.705 1.0 HotPink
+ 0 1.000 0.078 0.576 1.0 deep pink
+ 0 1.000 0.078 0.576 1.0 DeepPink
+ 0 1.000 0.752 0.796 1.0 pink
+ 0 1.000 0.713 0.756 1.0 light pink
+ 0 1.000 0.713 0.756 1.0 LightPink
+ 0 0.858 0.439 0.576 1.0 pale violet red
+ 0 0.858 0.439 0.576 1.0 PaleVioletRed
+ 0 0.690 0.188 0.376 1.0 maroon
+ 0 0.780 0.082 0.521 1.0 medium violet red
+ 0 0.780 0.082 0.521 1.0 MediumVioletRed
+ 0 0.815 0.125 0.564 1.0 violet red
+ 0 0.815 0.125 0.564 1.0 VioletRed
+ 0 1.000 0.000 1.000 1.0 magenta
+ 0 0.933 0.509 0.933 1.0 violet
+ 0 0.866 0.627 0.866 1.0 plum
+ 0 0.854 0.439 0.839 1.0 orchid
+ 0 0.729 0.333 0.827 1.0 medium orchid
+ 0 0.729 0.333 0.827 1.0 MediumOrchid
+ 0 0.600 0.196 0.800 1.0 dark orchid
+ 0 0.600 0.196 0.800 1.0 DarkOrchid
+ 0 0.580 0.000 0.827 1.0 dark violet
+ 0 0.580 0.000 0.827 1.0 DarkViolet
+ 0 0.541 0.168 0.886 1.0 blue violet
+ 0 0.541 0.168 0.886 1.0 BlueViolet
+ 0 0.627 0.125 0.941 1.0 purple
+ 0 0.576 0.439 0.858 1.0 medium purple
+ 0 0.576 0.439 0.858 1.0 MediumPurple
+ 0 0.847 0.749 0.847 1.0 thistle
+ 0 1.000 0.980 0.980 1.0 snow1
+ 0 0.933 0.913 0.913 1.0 snow2
+ 0 0.803 0.788 0.788 1.0 snow3
+ 0 0.545 0.537 0.537 1.0 snow4
+ 0 1.000 0.960 0.933 1.0 seashell1
+ 0 0.933 0.898 0.870 1.0 seashell2
+ 0 0.803 0.772 0.749 1.0 seashell3
+ 0 0.545 0.525 0.509 1.0 seashell4
+ 0 1.000 0.937 0.858 1.0 AntiqueWhite1
+ 0 0.933 0.874 0.800 1.0 AntiqueWhite2
+ 0 0.803 0.752 0.690 1.0 AntiqueWhite3
+ 0 0.545 0.513 0.470 1.0 AntiqueWhite4
+ 0 1.000 0.894 0.768 1.0 bisque1
+ 0 0.933 0.835 0.717 1.0 bisque2
+ 0 0.803 0.717 0.619 1.0 bisque3
+ 0 0.545 0.490 0.419 1.0 bisque4
+ 0 1.000 0.854 0.725 1.0 PeachPuff1
+ 0 0.933 0.796 0.678 1.0 PeachPuff2
+ 0 0.803 0.686 0.584 1.0 PeachPuff3
+ 0 0.545 0.466 0.396 1.0 PeachPuff4
+ 0 1.000 0.870 0.678 1.0 NavajoWhite1
+ 0 0.933 0.811 0.631 1.0 NavajoWhite2
+ 0 0.803 0.701 0.545 1.0 NavajoWhite3
+ 0 0.545 0.474 0.368 1.0 NavajoWhite4
+ 0 1.000 0.980 0.803 1.0 LemonChiffon1
+ 0 0.933 0.913 0.749 1.0 LemonChiffon2
+ 0 0.803 0.788 0.647 1.0 LemonChiffon3
+ 0 0.545 0.537 0.439 1.0 LemonChiffon4
+ 0 1.000 0.972 0.862 1.0 cornsilk1
+ 0 0.933 0.909 0.803 1.0 cornsilk2
+ 0 0.803 0.784 0.694 1.0 cornsilk3
+ 0 0.545 0.533 0.470 1.0 cornsilk4
+ 0 1.000 1.000 0.941 1.0 ivory1
+ 0 0.933 0.933 0.878 1.0 ivory2
+ 0 0.803 0.803 0.756 1.0 ivory3
+ 0 0.545 0.545 0.513 1.0 ivory4
+ 0 0.941 1.000 0.941 1.0 honeydew1
+ 0 0.878 0.933 0.878 1.0 honeydew2
+ 0 0.756 0.803 0.756 1.0 honeydew3
+ 0 0.513 0.545 0.513 1.0 honeydew4
+ 0 1.000 0.941 0.960 1.0 LavenderBlush1
+ 0 0.933 0.878 0.898 1.0 LavenderBlush2
+ 0 0.803 0.756 0.772 1.0 LavenderBlush3
+ 0 0.545 0.513 0.525 1.0 LavenderBlush4
+ 0 1.000 0.894 0.882 1.0 MistyRose1
+ 0 0.933 0.835 0.823 1.0 MistyRose2
+ 0 0.803 0.717 0.709 1.0 MistyRose3
+ 0 0.545 0.490 0.482 1.0 MistyRose4
+ 0 0.941 1.000 1.000 1.0 azure1
+ 0 0.878 0.933 0.933 1.0 azure2
+ 0 0.756 0.803 0.803 1.0 azure3
+ 0 0.513 0.545 0.545 1.0 azure4
+ 0 0.513 0.435 1.000 1.0 SlateBlue1
+ 0 0.478 0.403 0.933 1.0 SlateBlue2
+ 0 0.411 0.349 0.803 1.0 SlateBlue3
+ 0 0.278 0.235 0.545 1.0 SlateBlue4
+ 0 0.282 0.462 1.000 1.0 RoyalBlue1
+ 0 0.262 0.431 0.933 1.0 RoyalBlue2
+ 0 0.227 0.372 0.803 1.0 RoyalBlue3
+ 0 0.152 0.250 0.545 1.0 RoyalBlue4
+ 0 0.000 0.000 1.000 1.0 blue1
+ 0 0.000 0.000 0.933 1.0 blue2
+ 0 0.000 0.000 0.803 1.0 blue3
+ 0 0.000 0.000 0.545 1.0 blue4
+ 0 0.117 0.564 1.000 1.0 DodgerBlue1
+ 0 0.109 0.525 0.933 1.0 DodgerBlue2
+ 0 0.094 0.454 0.803 1.0 DodgerBlue3
+ 0 0.062 0.305 0.545 1.0 DodgerBlue4
+ 0 0.388 0.721 1.000 1.0 SteelBlue1
+ 0 0.360 0.674 0.933 1.0 SteelBlue2
+ 0 0.309 0.580 0.803 1.0 SteelBlue3
+ 0 0.211 0.392 0.545 1.0 SteelBlue4
+ 0 0.000 0.749 1.000 1.0 DeepSkyBlue1
+ 0 0.000 0.698 0.933 1.0 DeepSkyBlue2
+ 0 0.000 0.603 0.803 1.0 DeepSkyBlue3
+ 0 0.000 0.407 0.545 1.0 DeepSkyBlue4
+ 0 0.529 0.807 1.000 1.0 SkyBlue1
+ 0 0.494 0.752 0.933 1.0 SkyBlue2
+ 0 0.423 0.650 0.803 1.0 SkyBlue3
+ 0 0.290 0.439 0.545 1.0 SkyBlue4
+ 0 0.690 0.886 1.000 1.0 LightSkyBlue1
+ 0 0.643 0.827 0.933 1.0 LightSkyBlue2
+ 0 0.552 0.713 0.803 1.0 LightSkyBlue3
+ 0 0.376 0.482 0.545 1.0 LightSkyBlue4
+ 0 0.776 0.886 1.000 1.0 SlateGray1
+ 0 0.725 0.827 0.933 1.0 SlateGray2
+ 0 0.623 0.713 0.803 1.0 SlateGray3
+ 0 0.423 0.482 0.545 1.0 SlateGray4
+ 0 0.792 0.882 1.000 1.0 LightSteelBlue1
+ 0 0.737 0.823 0.933 1.0 LightSteelBlue2
+ 0 0.635 0.709 0.803 1.0 LightSteelBlue3
+ 0 0.431 0.482 0.545 1.0 LightSteelBlue4
+ 0 0.749 0.937 1.000 1.0 LightBlue1
+ 0 0.698 0.874 0.933 1.0 LightBlue2
+ 0 0.603 0.752 0.803 1.0 LightBlue3
+ 0 0.407 0.513 0.545 1.0 LightBlue4
+ 0 0.878 1.000 1.000 1.0 LightCyan1
+ 0 0.819 0.933 0.933 1.0 LightCyan2
+ 0 0.705 0.803 0.803 1.0 LightCyan3
+ 0 0.478 0.545 0.545 1.0 LightCyan4
+ 0 0.733 1.000 1.000 1.0 PaleTurquoise1
+ 0 0.682 0.933 0.933 1.0 PaleTurquoise2
+ 0 0.588 0.803 0.803 1.0 PaleTurquoise3
+ 0 0.400 0.545 0.545 1.0 PaleTurquoise4
+ 0 0.596 0.960 1.000 1.0 CadetBlue1
+ 0 0.556 0.898 0.933 1.0 CadetBlue2
+ 0 0.478 0.772 0.803 1.0 CadetBlue3
+ 0 0.325 0.525 0.545 1.0 CadetBlue4
+ 0 0.000 0.960 1.000 1.0 turquoise1
+ 0 0.000 0.898 0.933 1.0 turquoise2
+ 0 0.000 0.772 0.803 1.0 turquoise3
+ 0 0.000 0.525 0.545 1.0 turquoise4
+ 0 0.000 1.000 1.000 1.0 cyan1
+ 0 0.000 0.933 0.933 1.0 cyan2
+ 0 0.000 0.803 0.803 1.0 cyan3
+ 0 0.000 0.545 0.545 1.0 cyan4
+ 0 0.592 1.000 1.000 1.0 DarkSlateGray1
+ 0 0.552 0.933 0.933 1.0 DarkSlateGray2
+ 0 0.474 0.803 0.803 1.0 DarkSlateGray3
+ 0 0.321 0.545 0.545 1.0 DarkSlateGray4
+ 0 0.498 1.000 0.831 1.0 aquamarine1
+ 0 0.462 0.933 0.776 1.0 aquamarine2
+ 0 0.400 0.803 0.666 1.0 aquamarine3
+ 0 0.270 0.545 0.454 1.0 aquamarine4
+ 0 0.756 1.000 0.756 1.0 DarkSeaGreen1
+ 0 0.705 0.933 0.705 1.0 DarkSeaGreen2
+ 0 0.607 0.803 0.607 1.0 DarkSeaGreen3
+ 0 0.411 0.545 0.411 1.0 DarkSeaGreen4
+ 0 0.329 1.000 0.623 1.0 SeaGreen1
+ 0 0.305 0.933 0.580 1.0 SeaGreen2
+ 0 0.262 0.803 0.501 1.0 SeaGreen3
+ 0 0.180 0.545 0.341 1.0 SeaGreen4
+ 0 0.603 1.000 0.603 1.0 PaleGreen1
+ 0 0.564 0.933 0.564 1.0 PaleGreen2
+ 0 0.486 0.803 0.486 1.0 PaleGreen3
+ 0 0.329 0.545 0.329 1.0 PaleGreen4
+ 0 0.000 1.000 0.498 1.0 SpringGreen1
+ 0 0.000 0.933 0.462 1.0 SpringGreen2
+ 0 0.000 0.803 0.400 1.0 SpringGreen3
+ 0 0.000 0.545 0.270 1.0 SpringGreen4
+ 0 0.000 1.000 0.000 1.0 green1
+ 0 0.000 0.933 0.000 1.0 green2
+ 0 0.000 0.803 0.000 1.0 green3
+ 0 0.000 0.545 0.000 1.0 green4
+ 0 0.498 1.000 0.000 1.0 chartreuse1
+ 0 0.462 0.933 0.000 1.0 chartreuse2
+ 0 0.400 0.803 0.000 1.0 chartreuse3
+ 0 0.270 0.545 0.000 1.0 chartreuse4
+ 0 0.752 1.000 0.243 1.0 OliveDrab1
+ 0 0.701 0.933 0.227 1.0 OliveDrab2
+ 0 0.603 0.803 0.196 1.0 OliveDrab3
+ 0 0.411 0.545 0.133 1.0 OliveDrab4
+ 0 0.792 1.000 0.439 1.0 DarkOliveGreen1
+ 0 0.737 0.933 0.407 1.0 DarkOliveGreen2
+ 0 0.635 0.803 0.352 1.0 DarkOliveGreen3
+ 0 0.431 0.545 0.239 1.0 DarkOliveGreen4
+ 0 1.000 0.964 0.560 1.0 khaki1
+ 0 0.933 0.901 0.521 1.0 khaki2
+ 0 0.803 0.776 0.450 1.0 khaki3
+ 0 0.545 0.525 0.305 1.0 khaki4
+ 0 1.000 0.925 0.545 1.0 LightGoldenrod1
+ 0 0.933 0.862 0.509 1.0 LightGoldenrod2
+ 0 0.803 0.745 0.439 1.0 LightGoldenrod3
+ 0 0.545 0.505 0.298 1.0 LightGoldenrod4
+ 0 1.000 1.000 0.878 1.0 LightYellow1
+ 0 0.933 0.933 0.819 1.0 LightYellow2
+ 0 0.803 0.803 0.705 1.0 LightYellow3
+ 0 0.545 0.545 0.478 1.0 LightYellow4
+ 0 1.000 1.000 0.000 1.0 yellow1
+ 0 0.933 0.933 0.000 1.0 yellow2
+ 0 0.803 0.803 0.000 1.0 yellow3
+ 0 0.545 0.545 0.000 1.0 yellow4
+ 0 1.000 0.843 0.000 1.0 gold1
+ 0 0.933 0.788 0.000 1.0 gold2
+ 0 0.803 0.678 0.000 1.0 gold3
+ 0 0.545 0.458 0.000 1.0 gold4
+ 0 1.000 0.756 0.145 1.0 goldenrod1
+ 0 0.933 0.705 0.133 1.0 goldenrod2
+ 0 0.803 0.607 0.113 1.0 goldenrod3
+ 0 0.545 0.411 0.078 1.0 goldenrod4
+ 0 1.000 0.725 0.058 1.0 DarkGoldenrod1
+ 0 0.933 0.678 0.054 1.0 DarkGoldenrod2
+ 0 0.803 0.584 0.047 1.0 DarkGoldenrod3
+ 0 0.545 0.396 0.031 1.0 DarkGoldenrod4
+ 0 1.000 0.756 0.756 1.0 RosyBrown1
+ 0 0.933 0.705 0.705 1.0 RosyBrown2
+ 0 0.803 0.607 0.607 1.0 RosyBrown3
+ 0 0.545 0.411 0.411 1.0 RosyBrown4
+ 0 1.000 0.415 0.415 1.0 IndianRed1
+ 0 0.933 0.388 0.388 1.0 IndianRed2
+ 0 0.803 0.333 0.333 1.0 IndianRed3
+ 0 0.545 0.227 0.227 1.0 IndianRed4
+ 0 1.000 0.509 0.278 1.0 sienna1
+ 0 0.933 0.474 0.258 1.0 sienna2
+ 0 0.803 0.407 0.223 1.0 sienna3
+ 0 0.545 0.278 0.149 1.0 sienna4
+ 0 1.000 0.827 0.607 1.0 burlywood1
+ 0 0.933 0.772 0.568 1.0 burlywood2
+ 0 0.803 0.666 0.490 1.0 burlywood3
+ 0 0.545 0.450 0.333 1.0 burlywood4
+ 0 1.000 0.905 0.729 1.0 wheat1
+ 0 0.933 0.847 0.682 1.0 wheat2
+ 0 0.803 0.729 0.588 1.0 wheat3
+ 0 0.545 0.494 0.400 1.0 wheat4
+ 0 1.000 0.647 0.309 1.0 tan1
+ 0 0.933 0.603 0.286 1.0 tan2
+ 0 0.803 0.521 0.247 1.0 tan3
+ 0 0.545 0.352 0.168 1.0 tan4
+ 0 1.000 0.498 0.141 1.0 chocolate1
+ 0 0.933 0.462 0.129 1.0 chocolate2
+ 0 0.803 0.400 0.113 1.0 chocolate3
+ 0 0.545 0.270 0.074 1.0 chocolate4
+ 0 1.000 0.188 0.188 1.0 firebrick1
+ 0 0.933 0.172 0.172 1.0 firebrick2
+ 0 0.803 0.149 0.149 1.0 firebrick3
+ 0 0.545 0.101 0.101 1.0 firebrick4
+ 0 1.000 0.250 0.250 1.0 brown1
+ 0 0.933 0.231 0.231 1.0 brown2
+ 0 0.803 0.200 0.200 1.0 brown3
+ 0 0.545 0.137 0.137 1.0 brown4
+ 0 1.000 0.549 0.411 1.0 salmon1
+ 0 0.933 0.509 0.384 1.0 salmon2
+ 0 0.803 0.439 0.329 1.0 salmon3
+ 0 0.545 0.298 0.223 1.0 salmon4
+ 0 1.000 0.627 0.478 1.0 LightSalmon1
+ 0 0.933 0.584 0.447 1.0 LightSalmon2
+ 0 0.803 0.505 0.384 1.0 LightSalmon3
+ 0 0.545 0.341 0.258 1.0 LightSalmon4
+ 0 1.000 0.647 0.000 1.0 orange1
+ 0 0.933 0.603 0.000 1.0 orange2
+ 0 0.803 0.521 0.000 1.0 orange3
+ 0 0.545 0.352 0.000 1.0 orange4
+ 0 1.000 0.498 0.000 1.0 DarkOrange1
+ 0 0.933 0.462 0.000 1.0 DarkOrange2
+ 0 0.803 0.400 0.000 1.0 DarkOrange3
+ 0 0.545 0.270 0.000 1.0 DarkOrange4
+ 0 1.000 0.447 0.337 1.0 coral1
+ 0 0.933 0.415 0.313 1.0 coral2
+ 0 0.803 0.356 0.270 1.0 coral3
+ 0 0.545 0.243 0.184 1.0 coral4
+ 0 1.000 0.388 0.278 1.0 tomato1
+ 0 0.933 0.360 0.258 1.0 tomato2
+ 0 0.803 0.309 0.223 1.0 tomato3
+ 0 0.545 0.211 0.149 1.0 tomato4
+ 0 1.000 0.270 0.000 1.0 OrangeRed1
+ 0 0.933 0.250 0.000 1.0 OrangeRed2
+ 0 0.803 0.215 0.000 1.0 OrangeRed3
+ 0 0.545 0.145 0.000 1.0 OrangeRed4
+ 0 1.000 0.000 0.000 1.0 red1
+ 0 0.933 0.000 0.000 1.0 red2
+ 0 0.803 0.000 0.000 1.0 red3
+ 0 0.545 0.000 0.000 1.0 red4
+ 0 1.000 0.078 0.576 1.0 DeepPink1
+ 0 0.933 0.070 0.537 1.0 DeepPink2
+ 0 0.803 0.062 0.462 1.0 DeepPink3
+ 0 0.545 0.039 0.313 1.0 DeepPink4
+ 0 1.000 0.431 0.705 1.0 HotPink1
+ 0 0.933 0.415 0.654 1.0 HotPink2
+ 0 0.803 0.376 0.564 1.0 HotPink3
+ 0 0.545 0.227 0.384 1.0 HotPink4
+ 0 1.000 0.709 0.772 1.0 pink1
+ 0 0.933 0.662 0.721 1.0 pink2
+ 0 0.803 0.568 0.619 1.0 pink3
+ 0 0.545 0.388 0.423 1.0 pink4
+ 0 1.000 0.682 0.725 1.0 LightPink1
+ 0 0.933 0.635 0.678 1.0 LightPink2
+ 0 0.803 0.549 0.584 1.0 LightPink3
+ 0 0.545 0.372 0.396 1.0 LightPink4
+ 0 1.000 0.509 0.670 1.0 PaleVioletRed1
+ 0 0.933 0.474 0.623 1.0 PaleVioletRed2
+ 0 0.803 0.407 0.537 1.0 PaleVioletRed3
+ 0 0.545 0.278 0.364 1.0 PaleVioletRed4
+ 0 1.000 0.203 0.701 1.0 maroon1
+ 0 0.933 0.188 0.654 1.0 maroon2
+ 0 0.803 0.160 0.564 1.0 maroon3
+ 0 0.545 0.109 0.384 1.0 maroon4
+ 0 1.000 0.243 0.588 1.0 VioletRed1
+ 0 0.933 0.227 0.549 1.0 VioletRed2
+ 0 0.803 0.196 0.470 1.0 VioletRed3
+ 0 0.545 0.133 0.321 1.0 VioletRed4
+ 0 1.000 0.000 1.000 1.0 magenta1
+ 0 0.933 0.000 0.933 1.0 magenta2
+ 0 0.803 0.000 0.803 1.0 magenta3
+ 0 0.545 0.000 0.545 1.0 magenta4
+ 0 1.000 0.513 0.980 1.0 orchid1
+ 0 0.933 0.478 0.913 1.0 orchid2
+ 0 0.803 0.411 0.788 1.0 orchid3
+ 0 0.545 0.278 0.537 1.0 orchid4
+ 0 1.000 0.733 1.000 1.0 plum1
+ 0 0.933 0.682 0.933 1.0 plum2
+ 0 0.803 0.588 0.803 1.0 plum3
+ 0 0.545 0.400 0.545 1.0 plum4
+ 0 0.878 0.400 1.000 1.0 MediumOrchid1
+ 0 0.819 0.372 0.933 1.0 MediumOrchid2
+ 0 0.705 0.321 0.803 1.0 MediumOrchid3
+ 0 0.478 0.215 0.545 1.0 MediumOrchid4
+ 0 0.749 0.243 1.000 1.0 DarkOrchid1
+ 0 0.698 0.227 0.933 1.0 DarkOrchid2
+ 0 0.603 0.196 0.803 1.0 DarkOrchid3
+ 0 0.407 0.133 0.545 1.0 DarkOrchid4
+ 0 0.607 0.188 1.000 1.0 purple1
+ 0 0.568 0.172 0.933 1.0 purple2
+ 0 0.490 0.149 0.803 1.0 purple3
+ 0 0.333 0.101 0.545 1.0 purple4
+ 0 0.670 0.509 1.000 1.0 MediumPurple1
+ 0 0.623 0.474 0.933 1.0 MediumPurple2
+ 0 0.537 0.407 0.803 1.0 MediumPurple3
+ 0 0.364 0.278 0.545 1.0 MediumPurple4
+ 0 1.000 0.882 1.000 1.0 thistle1
+ 0 0.933 0.823 0.933 1.0 thistle2
+ 0 0.803 0.709 0.803 1.0 thistle3
+ 0 0.545 0.482 0.545 1.0 thistle4
+ 0 0.000 0.000 0.000 1.0 gray0
+ 0 0.000 0.000 0.000 1.0 grey0
+ 0 0.011 0.011 0.011 1.0 gray1
+ 0 0.011 0.011 0.011 1.0 grey1
+ 0 0.019 0.019 0.019 1.0 gray2
+ 0 0.019 0.019 0.019 1.0 grey2
+ 0 0.031 0.031 0.031 1.0 gray3
+ 0 0.031 0.031 0.031 1.0 grey3
+ 0 0.039 0.039 0.039 1.0 gray4
+ 0 0.039 0.039 0.039 1.0 grey4
+ 0 0.050 0.050 0.050 1.0 gray5
+ 0 0.050 0.050 0.050 1.0 grey5
+ 0 0.058 0.058 0.058 1.0 gray6
+ 0 0.058 0.058 0.058 1.0 grey6
+ 0 0.070 0.070 0.070 1.0 gray7
+ 0 0.070 0.070 0.070 1.0 grey7
+ 0 0.078 0.078 0.078 1.0 gray8
+ 0 0.078 0.078 0.078 1.0 grey8
+ 0 0.090 0.090 0.090 1.0 gray9
+ 0 0.090 0.090 0.090 1.0 grey9
+ 0 0.101 0.101 0.101 1.0 gray10
+ 0 0.101 0.101 0.101 1.0 grey10
+ 0 0.109 0.109 0.109 1.0 gray11
+ 0 0.109 0.109 0.109 1.0 grey11
+ 0 0.121 0.121 0.121 1.0 gray12
+ 0 0.121 0.121 0.121 1.0 grey12
+ 0 0.129 0.129 0.129 1.0 gray13
+ 0 0.129 0.129 0.129 1.0 grey13
+ 0 0.141 0.141 0.141 1.0 gray14
+ 0 0.141 0.141 0.141 1.0 grey14
+ 0 0.149 0.149 0.149 1.0 gray15
+ 0 0.149 0.149 0.149 1.0 grey15
+ 0 0.160 0.160 0.160 1.0 gray16
+ 0 0.160 0.160 0.160 1.0 grey16
+ 0 0.168 0.168 0.168 1.0 gray17
+ 0 0.168 0.168 0.168 1.0 grey17
+ 0 0.180 0.180 0.180 1.0 gray18
+ 0 0.180 0.180 0.180 1.0 grey18
+ 0 0.188 0.188 0.188 1.0 gray19
+ 0 0.188 0.188 0.188 1.0 grey19
+ 0 0.200 0.200 0.200 1.0 gray20
+ 0 0.200 0.200 0.200 1.0 grey20
+ 0 0.211 0.211 0.211 1.0 gray21
+ 0 0.211 0.211 0.211 1.0 grey21
+ 0 0.219 0.219 0.219 1.0 gray22
+ 0 0.219 0.219 0.219 1.0 grey22
+ 0 0.231 0.231 0.231 1.0 gray23
+ 0 0.231 0.231 0.231 1.0 grey23
+ 0 0.239 0.239 0.239 1.0 gray24
+ 0 0.239 0.239 0.239 1.0 grey24
+ 0 0.250 0.250 0.250 1.0 gray25
+ 0 0.250 0.250 0.250 1.0 grey25
+ 0 0.258 0.258 0.258 1.0 gray26
+ 0 0.258 0.258 0.258 1.0 grey26
+ 0 0.270 0.270 0.270 1.0 gray27
+ 0 0.270 0.270 0.270 1.0 grey27
+ 0 0.278 0.278 0.278 1.0 gray28
+ 0 0.278 0.278 0.278 1.0 grey28
+ 0 0.290 0.290 0.290 1.0 gray29
+ 0 0.290 0.290 0.290 1.0 grey29
+ 0 0.301 0.301 0.301 1.0 gray30
+ 0 0.301 0.301 0.301 1.0 grey30
+ 0 0.309 0.309 0.309 1.0 gray31
+ 0 0.309 0.309 0.309 1.0 grey31
+ 0 0.321 0.321 0.321 1.0 gray32
+ 0 0.321 0.321 0.321 1.0 grey32
+ 0 0.329 0.329 0.329 1.0 gray33
+ 0 0.329 0.329 0.329 1.0 grey33
+ 0 0.341 0.341 0.341 1.0 gray34
+ 0 0.341 0.341 0.341 1.0 grey34
+ 0 0.349 0.349 0.349 1.0 gray35
+ 0 0.349 0.349 0.349 1.0 grey35
+ 0 0.360 0.360 0.360 1.0 gray36
+ 0 0.360 0.360 0.360 1.0 grey36
+ 0 0.368 0.368 0.368 1.0 gray37
+ 0 0.368 0.368 0.368 1.0 grey37
+ 0 0.380 0.380 0.380 1.0 gray38
+ 0 0.380 0.380 0.380 1.0 grey38
+ 0 0.388 0.388 0.388 1.0 gray39
+ 0 0.388 0.388 0.388 1.0 grey39
+ 0 0.400 0.400 0.400 1.0 gray40
+ 0 0.400 0.400 0.400 1.0 grey40
+ 0 0.411 0.411 0.411 1.0 gray41
+ 0 0.411 0.411 0.411 1.0 grey41
+ 0 0.419 0.419 0.419 1.0 gray42
+ 0 0.419 0.419 0.419 1.0 grey42
+ 0 0.431 0.431 0.431 1.0 gray43
+ 0 0.431 0.431 0.431 1.0 grey43
+ 0 0.439 0.439 0.439 1.0 gray44
+ 0 0.439 0.439 0.439 1.0 grey44
+ 0 0.450 0.450 0.450 1.0 gray45
+ 0 0.450 0.450 0.450 1.0 grey45
+ 0 0.458 0.458 0.458 1.0 gray46
+ 0 0.458 0.458 0.458 1.0 grey46
+ 0 0.470 0.470 0.470 1.0 gray47
+ 0 0.470 0.470 0.470 1.0 grey47
+ 0 0.478 0.478 0.478 1.0 gray48
+ 0 0.478 0.478 0.478 1.0 grey48
+ 0 0.490 0.490 0.490 1.0 gray49
+ 0 0.490 0.490 0.490 1.0 grey49
+ 0 0.498 0.498 0.498 1.0 gray50
+ 0 0.498 0.498 0.498 1.0 grey50
+ 0 0.509 0.509 0.509 1.0 gray51
+ 0 0.509 0.509 0.509 1.0 grey51
+ 0 0.521 0.521 0.521 1.0 gray52
+ 0 0.521 0.521 0.521 1.0 grey52
+ 0 0.529 0.529 0.529 1.0 gray53
+ 0 0.529 0.529 0.529 1.0 grey53
+ 0 0.541 0.541 0.541 1.0 gray54
+ 0 0.541 0.541 0.541 1.0 grey54
+ 0 0.549 0.549 0.549 1.0 gray55
+ 0 0.549 0.549 0.549 1.0 grey55
+ 0 0.560 0.560 0.560 1.0 gray56
+ 0 0.560 0.560 0.560 1.0 grey56
+ 0 0.568 0.568 0.568 1.0 gray57
+ 0 0.568 0.568 0.568 1.0 grey57
+ 0 0.580 0.580 0.580 1.0 gray58
+ 0 0.580 0.580 0.580 1.0 grey58
+ 0 0.588 0.588 0.588 1.0 gray59
+ 0 0.588 0.588 0.588 1.0 grey59
+ 0 0.600 0.600 0.600 1.0 gray60
+ 0 0.600 0.600 0.600 1.0 grey60
+ 0 0.611 0.611 0.611 1.0 gray61
+ 0 0.611 0.611 0.611 1.0 grey61
+ 0 0.619 0.619 0.619 1.0 gray62
+ 0 0.619 0.619 0.619 1.0 grey62
+ 0 0.631 0.631 0.631 1.0 gray63
+ 0 0.631 0.631 0.631 1.0 grey63
+ 0 0.639 0.639 0.639 1.0 gray64
+ 0 0.639 0.639 0.639 1.0 grey64
+ 0 0.650 0.650 0.650 1.0 gray65
+ 0 0.650 0.650 0.650 1.0 grey65
+ 0 0.658 0.658 0.658 1.0 gray66
+ 0 0.658 0.658 0.658 1.0 grey66
+ 0 0.670 0.670 0.670 1.0 gray67
+ 0 0.670 0.670 0.670 1.0 grey67
+ 0 0.678 0.678 0.678 1.0 gray68
+ 0 0.678 0.678 0.678 1.0 grey68
+ 0 0.690 0.690 0.690 1.0 gray69
+ 0 0.690 0.690 0.690 1.0 grey69
+ 0 0.701 0.701 0.701 1.0 gray70
+ 0 0.701 0.701 0.701 1.0 grey70
+ 0 0.709 0.709 0.709 1.0 gray71
+ 0 0.709 0.709 0.709 1.0 grey71
+ 0 0.721 0.721 0.721 1.0 gray72
+ 0 0.721 0.721 0.721 1.0 grey72
+ 0 0.729 0.729 0.729 1.0 gray73
+ 0 0.729 0.729 0.729 1.0 grey73
+ 0 0.741 0.741 0.741 1.0 gray74
+ 0 0.741 0.741 0.741 1.0 grey74
+ 0 0.749 0.749 0.749 1.0 gray75
+ 0 0.749 0.749 0.749 1.0 grey75
+ 0 0.760 0.760 0.760 1.0 gray76
+ 0 0.760 0.760 0.760 1.0 grey76
+ 0 0.768 0.768 0.768 1.0 gray77
+ 0 0.768 0.768 0.768 1.0 grey77
+ 0 0.780 0.780 0.780 1.0 gray78
+ 0 0.780 0.780 0.780 1.0 grey78
+ 0 0.788 0.788 0.788 1.0 gray79
+ 0 0.788 0.788 0.788 1.0 grey79
+ 0 0.800 0.800 0.800 1.0 gray80
+ 0 0.800 0.800 0.800 1.0 grey80
+ 0 0.811 0.811 0.811 1.0 gray81
+ 0 0.811 0.811 0.811 1.0 grey81
+ 0 0.819 0.819 0.819 1.0 gray82
+ 0 0.819 0.819 0.819 1.0 grey82
+ 0 0.831 0.831 0.831 1.0 gray83
+ 0 0.831 0.831 0.831 1.0 grey83
+ 0 0.839 0.839 0.839 1.0 gray84
+ 0 0.839 0.839 0.839 1.0 grey84
+ 0 0.850 0.850 0.850 1.0 gray85
+ 0 0.850 0.850 0.850 1.0 grey85
+ 0 0.858 0.858 0.858 1.0 gray86
+ 0 0.858 0.858 0.858 1.0 grey86
+ 0 0.870 0.870 0.870 1.0 gray87
+ 0 0.870 0.870 0.870 1.0 grey87
+ 0 0.878 0.878 0.878 1.0 gray88
+ 0 0.878 0.878 0.878 1.0 grey88
+ 0 0.890 0.890 0.890 1.0 gray89
+ 0 0.890 0.890 0.890 1.0 grey89
+ 0 0.898 0.898 0.898 1.0 gray90
+ 0 0.898 0.898 0.898 1.0 grey90
+ 0 0.909 0.909 0.909 1.0 gray91
+ 0 0.909 0.909 0.909 1.0 grey91
+ 0 0.921 0.921 0.921 1.0 gray92
+ 0 0.921 0.921 0.921 1.0 grey92
+ 0 0.929 0.929 0.929 1.0 gray93
+ 0 0.929 0.929 0.929 1.0 grey93
+ 0 0.941 0.941 0.941 1.0 gray94
+ 0 0.941 0.941 0.941 1.0 grey94
+ 0 0.949 0.949 0.949 1.0 gray95
+ 0 0.949 0.949 0.949 1.0 grey95
+ 0 0.960 0.960 0.960 1.0 gray96
+ 0 0.960 0.960 0.960 1.0 grey96
+ 0 0.968 0.968 0.968 1.0 gray97
+ 0 0.968 0.968 0.968 1.0 grey97
+ 0 0.980 0.980 0.980 1.0 gray98
+ 0 0.980 0.980 0.980 1.0 grey98
+ 0 0.988 0.988 0.988 1.0 gray99
+ 0 0.988 0.988 0.988 1.0 grey99
+ 0 1.000 1.000 1.000 1.0 gray100
+ 0 1.000 1.000 1.000 1.0 grey100
+ 0 0.333 0.333 0.333 1.0 Dark Gray
+ 0 0.500 0.500 0.500 1.0 Gray
+ 0 0.667 0.667 0.667 1.0 Light Gray
+ 0 0.000 0.000 0.000 0.0 Highlight
Index: emacs/etc/Emacs.info
diff -c /dev/null emacs/etc/Emacs.info:1.1
*** /dev/null	Fri Aug  2 19:56:06 1996
--- emacs/etc/Emacs.info	Fri Jul 19 04:58:40 1996
***************
*** 0 ****
--- 1,8 ----
+ Title           Emacs for NeXTstep
+ Version         4.1 (based on GNU Emacs 19.28)
+ Description     Emacs for NeXTstep is a version of GNU Emacs 19 which adds native support for the NeXTstep window system.  If you have installed the old Emacs.app in /LocalApps, don't forget to delete it first.  Installation will also create links to the /usr/local hierarchy which makes Emacs accessible to shell users.
+ DefaultLocation /LocalApps
+ Relocatable     NO
+ Application     YES
+ DiskName        EmacsForNS
+ DeleteWarning   Removing this package will also delete the links to it in the /usr/local hierachy.
Index: emacs/etc/Emacs.post_install
diff -c /dev/null emacs/etc/Emacs.post_install:1.1
*** /dev/null	Fri Aug  2 19:56:07 1996
--- emacs/etc/Emacs.post_install	Fri Jul 19 04:58:42 1996
***************
*** 0 ****
--- 1,19 ----
+ #!/bin/sh
+ PACKAGEDIR="$1"
+ INSTALLDIR="$2"
+ echo
+ echo "Creating links from /usr/local/bin to the Emacs binaries."
+ /bin/mkdirs /usr/local/bin
+ /bin/ln -s $INSTALLDIR/Emacs.app/bin/* /usr/local/bin
+ 
+ echo "Creating links from /usr/local/man subdirectories to the Emacs man pages."
+ /bin/mkdirs /usr/local/man/man1 /usr/local/man/man6
+ /bin/ln -s $INSTALLDIR/Emacs.app/man/man1/* $INSTALLDIR/Emacs.app/lib/emacs/*/etc/celibacy.1 $INSTALLDIR/Emacs.app/lib/emacs/*/etc/condom.1 /usr/local/man/man1
+ /bin/ln -s  $INSTALLDIR/Emacs.app/lib/emacs/*/etc/sex.6 /usr/local/man/man6
+ 
+ echo "Creating a link from /usr/local/lib/emacs to the emacs library directory."
+ /bin/mkdirs /usr/local/lib
+ /bin/ln -s $INSTALLDIR/Emacs.app/lib/emacs /usr/local/lib
+ 
+ echo "Done."
+ exit 0
Index: emacs/etc/Emacs.pre_delete
diff -c /dev/null emacs/etc/Emacs.pre_delete:1.1
*** /dev/null	Fri Aug  2 19:56:09 1996
--- emacs/etc/Emacs.pre_delete	Fri Jul 19 04:58:43 1996
***************
*** 0 ****
--- 1,18 ----
+ #!/bin/sh
+ PACKAGEDIR="$1"
+ INSTALLDIR="$2"
+ echo
+ echo "Removing links from /usr/local/bin to the Emacs binaries."
+ cd $INSTALLDIR/Emacs.app/bin
+ for i in *; do /bin/rm -f /usr/local/bin/$i; done
+ 
+ echo "Removing links from /usr/local/man subdirectories to the Emacs man pages."
+ cd $INSTALLDIR/Emacs.app/man/man1
+ for i in *; do /bin/rm -f /usr/local/man/man1/$i; done
+ /bin/rm -f /usr/local/man/man1/condom.1 /usr/local/man/man1/celibacy.1 /usr/local/man/man6/sex.6
+ 
+ echo "Removing link from /usr/local/lib/emacs to the emacs library directory."
+ /bin/rm -f /usr/local/lib/emacs
+ 
+ echo "Done."
+ exit 0
